#include "$gameroot$\data\gamesourceincludes\logicdefines.inc"

[logiccontrol]
version 1
mapsize 80 50
mapguid 153 124 66 116 245 151 68 79 189 196 106 10 240 214 131 154
[logiccontrolend]

#include "$maproot$\mission.inc"
#include "$maproot$\staticobjects.inc"
#include "$maproot$\ai.inc"
#include "$maproot$\player.inc"
#include "$maproot$\misc.inc"
